Platform-A. Support - Bug #1364
Feature # 1292 (Opened): BAI'V 11O KOHTEHTY

aBT06yC eget no HpSIMOI7I, a He Yyepe3 nepeBHU
08/25/2022 03:39 PM - Alexander Trutchenko (Developer)

Status: Reopened Start date: 08/25/2022
Priority: Normal Due date:

Assignee: Alexander Trutchenko (Developer) % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0 (44)

Reported Version: 1.0 (43) Reporter ID: rid_0040
0S: All Timetable v.:

Device:

Description

Buayanuaayns maplpyTta Ha kapTe OT/IMYHO, HO OH [O/XEH COOTBETCTBOBATbL BbiBpaHHOMY MaplwpyTy. Hanpumep asTobyc B
aTTadye efeT no nNpsiMoiA, a He Yepes AePEBHMU.

History

#1 - 09/09/2022 08:50 AM - Alexey Anisimov
- Assignee changed from Alexey Anisimov to Final Point

- % Done changed from 0 to 100

#2 - 09/09/2022 09:08 AM - Alexey Anisimov
- Status changed from Opened to Resolved

- Assignee changed from Final Point to Maksim Makarenko

#3 - 11/03/2022 10:49 AM - Alexander Trutchenko (Developer)
- Status changed from Resolved to Ready to Test

- Target version changed from 1.0 (??) Nearest Time to 1.0 (44)

#4 - 11/21/2022 04:05 PM - Maksim Makarenko

- File E0082377-7157-4204-AD7D-9B222AB35AE0.png added
- File BBEO9CE2-19B1-4682-926E-C346A55515D9.png added
- Status changed from Ready to Test to Reopened

- Assignee changed from Maksim Makarenko to Alexander Trutchenko (Developer)

B vcnpasneHHoii Bepcun BU3yanmaauus NoCTPOeHHOro MaplpyTa eweé 6onee UHTEpecHas, YeM Ha ckpuHe B 6are. Peonex

Files

2022-08-25 22.37.31.jpg 67.8 KB 08/25/2022 Alexander Trutchenko (Developer)
E0082377-7157-4204-AD7D-9B222AB35AEQ.png 438 KB 11/21/2022 Maksim Makarenko
BBE09CE2-19B1-4682-926E-C346A55515D9.png 504 KB 11/21/2022 Maksim Makarenko
